{
  "editorDragMouseButton": -1,
  "editorLastVersion": "0.6.8a",
  "editorMenuMouseButton": 1,
  "editorRecentProjects": [],
  "editorRotateMouseButton": 2,
  "editorSelectMouseButton": 0,
  "keybinds": {},
  "serverSettings": {},
  "titleScreenButton": true
}